## euca2ools 3.3.1

=== requirements.txt ===
lxml
PyYAML
requestbuilder>=0.3.4
requests
six>=1.4

=== debian/changelog ===
euca2ools (3.3.1-2) unstable; urgency=medium

  7c456e1 Remove Miguel from the Uploaders field. Closes: #856675
  15fe8c2 Set Maintainer to the Debian Cloud team on tracker.debian.org.
  1a18d6b Moved source package repository to Salsa.
  b90f5cc Remove get-orig-source target in debian/rules.

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Jul 2018 07:35:23 +0900

euca2ools (3.3.1-1) unstable; urgency=medium

  d271cb9 Merge tag 'v3.3.1'.  Closes: #841480.  LP: #1527341.
  3f4b6a5 Depends on python-requestbuilder >= 0.2.3.
  4fae14b Emulate source package 1.0 format with single-debian-patch option.
  75ceff1 Use secure VCS URIs.
  07987b8 Use more canonical VCS URIs.
  c039d1f Depend on dh-python.
  a395a4d Conforms to Policy version 3.9.8.
  6819a8e Tighten dependencies on Python and requestbuilder.

 -- Charles Plessy <plessy@debian.org>  Sat, 22 Oct 2016 15:24:47 +0900

=== debian/control ===
Source: euca2ools
Maintainer: Debian Cloud team <team+cloud@tracker.debian.org>
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
           Charles Plessy <plessy@debian.org>,
           Graziano Obertelli <graziano@eucalyptus.com>,
           Kyo Lee <kyo.lee@eucalyptus.com>,
           Dustin Kirkland <kirkland@ubuntu.com>
Section: utils
Priority: optional
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-python,
               help2man,
               python-all,
               python-lxml,
               python-requestbuilder (>= 0.5),
               python-requests,
               python-setuptools,
               python-six
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/cloud-team/euca2ools
Vcs-Git: https://salsa.debian.org/cloud-team/euca2ools.git
Homepage: http://www.eucalyptus.com/download/euca2ools
X-Python-Version: >= 2.7

Package: euca2ools
Architecture: all
Depends: ${python:Depends},
         python-lxml,
         python-requestbuilder,
         python-requests,
         python-setuptools,
         python-six,
         ${misc:Depends}
Recommends: openssl
Description: tools for interacting with AWS API-compatible services
 Command-line tools for interacting with Amazon Web Services (AWS) and other
 AWS-compatible services, such as Eucalyptus and OpenStack, that export a
 REST/Query-based API compatible with Amazon EC2, IAM, and S3 services.  The
 tools can be used with both Amazon's services and with installations of the
 Eucalyptus open-source cloud-computing infrastructure.  The tools were inspired
 by command-line tools distributed by Amazon (api-tools and ami-tools) and
 largely accept the same options and environment variables.  However, these
 tools were implemented from scratch in Python.

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES := euca2ools

#DEB_SRCDIR = euca2ools
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_SETUP_CMD = setup.py

DEB_INDEP_PACKAGES=euca2ools

build/euca2ools::
	$(MAKE) man
